/*
	Theme Name:     Solar cleaning
	Theme URI:      
	Description:    Solar cleaning
	Author:         Solar cleaning
	Author URI:     
	Template:       Divi
	Version:        1.0.0
*/

@import url("main_style.css");
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

/* font-family: "Sora", sans-serif; */

body {
	font-family: "Sora", sans-serif !important;
	font-size: 16px;
	color: #000;
	margin: 12px !important;
	font-weight: 400;
	margin-bottom: 0 !important;
}

/* -----------MAIN BANNER----------- */
.bnr_sec .et_pb_slide {
	height: 850px;
	border-radius: 20px;
	background-position: top;
}

.bnr_sec .et_pb_slides .et_pb_slider_container_inner {
	vertical-align: bottom;
}

.bnr_txt_main_box {
	width: 100%;
	text-align: left;
	margin-left: 70px;
	margin-bottom: 70px;
	line-height: 1.3;
	position: relative;
}

.bnr_ttl_box {
	font-size: 83px;
	font-weight: 700;
	color: #fff;
}

.bnr_des_box {
	font-size: 40px;
	font-weight: 400;
	color: #fff;
}

/* -------------why choose us----------- */
.wcu_box {
	width: 33.33%;
	text-align: center;
	display: flex;
}

.wcu_box_inr {
	width: 100%;
}

.wcu_ttl {
	font-size: 26px;
	font-weight: 600;
	padding-top: 15px;
}

.wcu_img img {
	width: 100%;
	height: 50px;
	object-fit: contain;
	animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
	0% {
		transform: scale(0.9, 0.9);
	}

	50% {
		transform: scale(1, 1);
	}

	100% {
		transform: scale(0.9, 0.9);
	}
}


.wcu_line_svg {
	display: flex;
	justify-content: center;
	padding: 20px 0;
}

.wcu_line_svg svg {
	width: 100px;
	height: 7px;
}

.wcu_des {
	color: #222;
	padding: 0 70px;
}

.wcu_sec {
	border: 3px solid #0264AF;
	margin-top: 15px;
	border-radius: 20px;
}

.wcu_main_box_inr {
	justify-content: center;
}


/* -------------about us section------------------ */

.abt_map_img {
	position: absolute;
	top: -40px;
	left: -160px;
}

.abt_map_img img {
	width: 100%;
	height: 150px;
	object-fit: contain;
}

.count_col {
	z-index: 1;
}

.num_txt {
	display: flex;
	font-size: 47px;
	font-weight: 500;
	color: #fff;
	line-height: 1.2;
}

.count_main_box {
	width: 380px;
	background: #0264AF;
	margin: auto;
	height: 475px;
	border-radius: 20px 100px 20px 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	margin: auto;
    animation: floatUpDown 3s ease-in-out infinite;
}

@keyframes floatUpDown {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(10px); /* Move down slightly */
    }
    100% {
        transform: translateY(0px); /* Back to original */
    }
}

.count_main_box_inr {
	padding: 0 30px 30px 30px;
	margin-top: -100px;
}

.count_ttl {
	font-size: 40px;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #FFFFFF66;
	color: #fff;
}

.abt_img img {
	width: 100%;
	height: 720px;
	object-fit: contain;
	z-index: 0;
}

.abt_col2.pd_r {
	padding-left: 50px;
	padding-top: 20px;
}

.abt_img {
	width: 70%;
}

.abt_img img {
	width: 100%;
	height: 640px;
	object-fit: cover;
	border-radius: 20px;
}

.housr_img {
	position: absolute;
	bottom: 0;
	right: 0;
}

.housr_img img {
	width: 100%;
	height: 400px;
	object-fit: contain;
	z-index: 9;
}

/* testimonial */

.testi_sec,
.where_sec {
	border-radius: 20px;
}

.testi_sec .ti-reviews-container-wrapper {
	justify-content: center;
}



/* where to find us */
.where_main_box {
	width: 45%;
	margin-left: auto;
	margin-right: 100px;
}

.where_main_ttl_box {
	background: #FFFFFF;
	padding: 20px;
	border-radius: 20px;
}

.where_map_box {
	display: flex;
	background: #FFFFFF;
	padding: 20px;
	border-radius: 20px;
}

.where_map_box iframe {
	width: 100%;
	height: 330px;
	border-radius: 20px;
}

.where_link_box_inr {
	display: flex;
	gap: 10px;
}

.where_map_icn {
	display: flex;
}

/* -----------------instagram---------- */

.insta_section {
	Z-INDEX: 77;
}

.sb_instagram_header.sbi_medium.sbi_no_avatar,
.sbi_header_text.sbi_no_bio,
#sbi_load {
	display: none;
}

#sb_instagram #sbi_images {
	display: block !important;
}

.insta_block {
	position: relative;
}

.id_box {
	padding: 5px 0;
}

.insta_block .sbi_photo_wrap,
.sbi_photo {
	transition: 1s;
}

.insta_block .sbi_photo_wrap:hover .sbi_photo {
	filter: brightness(0.4) !important;
}

.insta_block a.sbi_photo {
	display: flex;
	justify-content: center;
	height: 220px !important;
	margin: 5px !important;
}

.sb_instagram_header.sbi_medium {
	display: none;
}

/* -----------------instagram end---------- */

/* -------Do you require solar cleaning services?---- */
.require_ttl {
	font-weight: 700;
	font-size: 49px;
	line-height: 1.2;
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 20px;
}

.require_sec:after {
	position: absolute;
	content: "";
	background: url(../../../wp-content/uploads/2025/08/shape.png) no-repeat;
	background-size: 100% 100%;
	background-position: left;
	height: 100%;
	width: 300px;
	left: 60px;
	top: 0;
}

.require_col1 {
	padding-right: 100px;
}

.require_img2 img {
	width: 100%;
	height: 300px;
	object-fit: contain;
	animation: zoom-in-zoom-out 6s ease-out infinite;
}

.require_img1 img,
.require_img3 img {
	width: 100%;
	height: 110px;
	object-fit: cover;
	border-radius: 20px;
    animation: slideLeftToRight 2s linear infinite alternate;
}

@keyframes slideLeftToRight {
    0% {
        left: -5%;
    }
    100% {
        left: 5%;
    }
}

.require_img1,
.require_img3 {
	width: 250px;
}

.require_img1 {
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0px;
}

.require_img3 {
	position: absolute;
	z-index: 9;
	bottom: 0;
	right: 0px;
}

/* -------------get in touch section start--------- */


.git_map_box div {
	display: flex;
	padding-right: 40px;
}

.git_map_box div iframe {
	width: 100%;
	height: 400px;
	border-radius: 20px;

}

.gt_12_inr {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.gt_3 {
	width: 33.33%;
}
.gt_6 {
	width: 50%;
}
.gt_12 {
	width: 100%;
}

.gt_3,
.gt_12,.gt_6 {
	padding: 5px;
	position: relative;
}

.contect_filed {
	font-size: 15px;
	height: 55px;
	padding: 10px 15px !important;
	width: 100%;
	border-radius: 10px;
	background: #F8F8F8 !important;
	border: none !important;
	color: #000 !important;
}

::placeholder {
	color: #000 !important;
}

option {
	color: #000 !important;
}

textarea.contect_filed {
	height: 115px;
	resize: none;
	border-radius: 20px;
}

span.wpcf7-not-valid-tip {
	font-size: 12px;
	line-height: 1.1;
}


.wpcf7-spinner {
	position: absolute !important;
	right: 10px !important;
	margin: 0 !important;
}

.gt_form label {
	font-size: 16px;
	position: absolute;
	top: 0;
	left: 30px;
	background: #f6f9ff;
	line-height: 1;
	padding: 2px 8px;
	z-index: 9;
}
.gt_form .gt_3,
.gt_form .gt_6,
.gt_form .gt_12 {
	position: relative;
}

.gt_form_btn button {
	border: none;
}

.gt_main_form {
	width: 85%;
	margin: auto;
}

/* -------------get in touch section end--------- */
/* -------------type start--------- */

.type_main_box_inr {
	justify-content: center;
}

.type_box {
	width: 33.33%;
	display: flex;
	padding: 10px;
}

.type_box_inr {
	background: #0264AF1A;
	padding: 40px 20px;
	border-radius: 20px;
	text-align: center;
	margin-top: 20px;
	width: 100%;
}

.type_ttl {
	font-size: 19px;
	color: #0264AF;
	font-weight: 600;
}

.type_line_svg {
	display: flex;
	justify-content: center;
	padding: 20px 0;
}

.type_line_svg svg {
	height: 10px;
	width: 100px;
}

/* -------------type end--------- */
.blog_detail_content h2, .blog_detail_content h3, .blog_detail_content h4 {
    padding: 20px 0 10px 0 !important;
    display: flex
;
}
.blog_detail_content ul {
    padding-bottom: 0 !important;
}
@media all and (min-width: 320px) and (max-width: 767px) {
	body {
		margin: 5px !important;
	}

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 340px;
	}

	.bnr_ttl_box {
		font-size: 24px;
	}

	.bnr_des_box {
		font-size: 16px;
	}

	.bnr_txt_main_box {
		margin-left: 12px;
		margin-bottom: 12px;
	}

	/* ---------why choose us------- */
	.wcu_des {
		padding: 0 10px;
	}

	.wcu_box {
		width: 100%;
	}

	.wcu_ttl {
		font-size: 16px;
		padding-top: 10px;
	}

	.wcu_img img {
		height: 40px;
	}

	.wcu_line_svg {
		padding: 5px 0;
	}

	.wcu_box:nth-child(2) {
		padding: 20px 0;
	}

	/* ------where to find us----- */
	.where_main_box {
		width: 300px;
		margin-right: 15px;
		margin: auto !important;
	}

	.where_map_box iframe {
		height: 200px;
		border-radius: 10px;
	}

	.where_main_ttl_box,
	.where_map_box {
		padding: 10px;
		border-radius: 10px;
	}

	.wcu_sec,
	.bnr_sec .et_pb_slide,
	.testi_sec,
	.where_sec {
		border-radius: 10px;
	}

	/* -------------about us section------------------ */
	.housr_img img {
		height: 230px;
	}

	.count_main_box {
		height: auto;
		width: 100%;
		top: 0;
		position: relative;
		border-radius: 10px;
	}

	.count_main_box_inr {
		padding: 10px;
		margin-top: 0;
	}

	.abt_img img {
		height: 450px;
	}

	.abt_map_img {
		top: 0px;
		left: -110px;
	}

	.abt_map_img img {
		height: 110px;

	}

	.housr_img,
	.abt_img {
		display: none;
	}

	.abt_col2.pd_r {
		padding-left: 0;
	}

	.num_txt {
		font-size: 18px;
	}

	.count_ttl {
		font-size: 17px;
		margin-top: 10px;
		padding-top: 10px;
	}

	.abt_sec {
		margin: 15px 0;
	}

	/* -----Do you require solar cleaning services?---- */
	.require_sec:after {
		display: none;
	}

	.require_ttl {
		font-size: 18px;
		padding-bottom: 0px;
	}

	.require_img2 img {
		height: 170px;
	}

	.require_img1 img,
	.require_img3 img {
		height: 40px;
		border-radius: 10px;
	}

	.require_img1,
	.require_img3 {
		display: none;
	}

	.require_col1 {
		width: 100% !important;
	}


	.require_btn_box {
		margin-bottom: 20px !important;
	}

	.require_col1 {
		padding-right: 10px;
	}

	/* ----------get in touch form---------- */
	.gt_main_form {
		width: 100%;
		margin: auto;
	}

	.gt_3,.gt_6 {
		width: 100%;
	}

	.contect_filed {
		font-size: 13px;
		height: 40px;
	}

	/* -------------type start--------- */
	.type_box_inr {
		padding: 20px 10px;
		margin-top: 10px;
	}

	.type_ttl {
		font-size: 17px;
	}

	.type_line_svg {
		padding: 10px 0;
	}

	.type_line_svg svg {
		width: 60px;
	}

	.type_box {
		width: 100%;
		padding: 5px 0;
	}
}

@media all and (min-width: 481px) and (max-width: 767px) {

	.wcu_box {
		width: 50%;
	}

	.wcu_box:nth-child(2) {
		padding: 0;
	}

	/* ----------get in touch form---------- */
	.gt_main_form {
		width: 450px;
		margin: auto;
	}


}

@media all and (min-width: 768px) and (max-width: 980px) {

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 450px;
	}

	.bnr_ttl_box {
		font-size: 40px;
	}

	.bnr_des_box {
		font-size: 24px;
	}

	.bnr_txt_main_box {
		margin-left: 15px;
		margin-bottom: 15px;
	}

	/* ---------why choose us------- */
	.wcu_des {
		padding: 0 10px;
	}

	.wcu_ttl {
		font-size: 16px;
		padding-top: 10px;
	}

	.wcu_img img {
		height: 40px;
	}

	.wcu_line_svg {
		padding: 5px 0;
	}

	/* ------where to find us----- */
	.where_main_box {
		margin-right: 15px;
	}

	.where_map_box iframe {
		height: 200px;
		border-radius: 10px;
	}

	.where_main_ttl_box,
	.where_map_box {
		padding: 10px;
		border-radius: 10px;
	}

	/* -------------about us section------------------ */
	.housr_img img {
		height: 230px;
	}

	.count_main_box {
		height: auto;
		width: 100%;
		top: 0;
		position: relative;
		border-radius: 10px;
	}

	.count_main_box_inr {
		padding: 10px;
		margin-top: 0;
	}

	.abt_img img {
		height: 450px;
	}

	.abt_map_img {
		top: 0px;
		left: -110px;
	}

	.abt_map_img img {
		height: 110px;

	}

	.housr_img,
	.abt_img {
		display: none;
	}

	.abt_col2.pd_r {
		padding-left: 0;
	}

	.num_txt {
		font-size: 20px;
	}

	.count_ttl {
		font-size: 18px;
		margin-top: 10px;
		padding-top: 10px;
	}

	.abt_sec {
		margin: 25px 0;
	}

	/* -----Do you require solar cleaning services?---- */
	.require_sec:after {
		display: none;
	}

	.require_ttl {
		font-size: 23px;
		padding-bottom: 0px;
	}

	.require_img2 img {
		height: 200px;
	}

	.require_img1 img,
	.require_img3 img {
		height: 60px;
		border-radius: 10px;
	}

	.require_img1,
	.require_img3 {
		width: 150px;
	}

	.require_col {
		width: 50% !important;
	}

	.require_col1 {
		padding-right: 10px;
	}

	/* ----------get in touch form---------- */
	.gt_main_form {
		width: 90%;
		margin: auto;
	}

	.contect_filed {
		font-size: 13px;
		height: 40px;
	}

	/* -------------type start--------- */
	.type_box_inr {
		padding: 20px;
	}

	.type_ttl {
		font-size: 17px;
	}

	.type_line_svg {
		padding: 10px 0;
	}

	.type_line_svg svg {
		width: 60px;
	}

	.type_box {
		width: 50%;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 500px;
	}

	.bnr_ttl_box {
		font-size: 40px;
	}

	.bnr_des_box {
		font-size: 24px;
	}

	.bnr_txt_main_box {
		margin-left: 20px;
		margin-bottom: 20px;
	}

	/* ---------why choose us------- */
	.wcu_des {
		padding: 0 20px;
	}

	.wcu_ttl {
		font-size: 18px;
		padding-top: 10px;
	}

	.wcu_img img {
		height: 40px;
	}

	.wcu_line_svg {
		padding: 10px 0;
	}

	/* ------where to find us----- */
	.where_main_box {
		margin-right: 20px;
	}

	.where_map_box iframe {
		height: 260px;
		border-radius: 10px;
	}

	.where_main_ttl_box,
	.where_map_box {
		padding: 10px;
		border-radius: 10px;
	}

	/* -------------about us section------------------ */
	.housr_img img {
		height: 230px;
	}

	.count_main_box {
		height: 330px;
		width: 270px;
		top: -30px;
	}

	.abt_img img {
		height: 450px;
	}

	.abt_map_img {
		top: 0px;
		left: -110px;
	}

	.abt_map_img img {
		height: 110px;

	}

	.abt_col2.pd_r {
		padding-left: 10px;
	}

	.num_txt {
		font-size: 25px;
	}

	.count_ttl {
		font-size: 20px;
		margin-top: 20px;
		padding-top: 20px;
	}

	/* -----Do you require solar cleaning services?---- */
	.require_sec:after {
		display: none;
	}

	.require_ttl {
		font-size: 28px;
		padding-bottom: 0px;
	}

	.require_img2 img {
		height: 240px;
	}

	.require_img1 img,
	.require_img3 img {
		height: 90px;
	}

	.require_img1,
	.require_img3 {
		width: 200px;
	}

	/* -------------type start--------- */
	.type_box_inr {
		padding: 20px;
	}

	.type_ttl {
		font-size: 17px;
	}

	.type_line_svg {
		padding: 10px 0;
	}

	.type_line_svg svg {
		width: 60px;
	}
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 550px;
	}

	.bnr_ttl_box {
		font-size: 50px;
	}

	.bnr_des_box {
		font-size: 27px;
	}

	.bnr_txt_main_box {
		margin-left: 20px;
		margin-bottom: 20px;
	}

	/* ---------why choose us------- */
	.wcu_des {
		padding: 0 20px;
	}

	.wcu_ttl {
		font-size: 20px;
		padding-top: 10px;
	}

	.wcu_img img {
		height: 40px;
	}

	.wcu_line_svg {
		padding: 10px 0;
	}

	/* ------where to find us----- */
	.where_main_box {
		margin-right: 20px;
	}

	.where_map_box iframe {
		height: 260px;
		border-radius: 10px;
	}

	.where_main_ttl_box,
	.where_map_box {
		padding: 10px;
		border-radius: 10px;
	}

	/* -------------about us section------------------ */
	.housr_img img {
		height: 230px;
	}

	.count_main_box {
		height: 380px;
		width: 270px;
		top: -30px;
	}

	.abt_img img {
		height: 500px;
	}

	.abt_map_img {
		top: 0px;
		left: -110px;
	}

	.abt_map_img img {
		height: 110px;

	}

	.abt_col2.pd_r {
		padding-left: 10px;
	}

	.num_txt {
		font-size: 30px;
	}

	.count_ttl {
		font-size: 25px;
		margin-top: 20px;
		padding-top: 20px;
	}

	/* -----Do you require solar cleaning services?---- */
	.require_sec:after {
		display: none;
	}

	.require_ttl {
		font-size: 33px;
	}

	.require_img2 img {
		height: 240px;
	}

	.require_img1 img,
	.require_img3 img {
		height: 90px;
	}

	.require_img1,
	.require_img3 {
		width: 200px;
	}

	/* -------------type start--------- */
	.type_box_inr {
		padding: 20px;
	}

	.type_ttl {
		font-size: 17px;
	}

}

@media all and (min-width: 1141px) and (max-width: 1280px) {

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 550px;
	}

	.bnr_ttl_box {
		font-size: 50px;
	}

	.bnr_des_box {
		font-size: 27px;
	}

	.bnr_txt_main_box {
		margin-left: 20px;
		margin-bottom: 20px;
	}

	/* ---------why choose us------- */
	.wcu_des {
		padding: 0 30px;
	}

	.wcu_ttl {
		font-size: 22px;
	}

	.wcu_line_svg {
		padding: 10px 0;
	}

	/* ------where to find us----- */
	.where_main_box {
		margin-right: 20px;
	}

	.where_map_box iframe {
		height: 260px;
	}

	/* -------------about us section------------------ */
	.housr_img img {
		height: 280px;
	}

	.count_main_box {
		height: 430px;
	}

	.abt_img img {
		height: 580px;
	}

	.abt_map_img {
		left: -80px;
	}

	.abt_map_img img {
		height: 110px;
	}

	.num_txt {
		font-size: 40px;
	}

	.count_ttl {
		font-size: 35px;
	}

	/* -----Do you require solar cleaning services?---- */
	.require_sec:after {
		display: none;
	}

	.require_ttl {
		font-size: 33px;
	}

	.require_img2 img {
		height: 240px;
	}

	.require_img1 img,
	.require_img3 img {
		height: 90px;
	}

	.require_img1,
	.require_img3 {
		width: 200px;
	}

	/* -------------type start--------- */
	.type_box_inr {
		padding: 20px;
	}


}

@media all and (min-width: 1281px) and (max-width: 1440px) {

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 550px;
	}

	.bnr_ttl_box {
		font-size: 50px;
	}

	.bnr_des_box {
		font-size: 27px;
	}

	.bnr_txt_main_box {
		margin-left: 20px;
		margin-bottom: 20px;
	}

	/* ---------why choose us------- */
	.wcu_des {
		padding: 0 30px;
	}

	.wcu_ttl {
		font-size: 22px;
	}

	.wcu_line_svg {
		padding: 10px 0;
	}

	/* ------where to find us----- */
	.where_main_box {
		margin-right: 20px;
	}

	.where_map_box iframe {
		height: 260px;
	}

	/* -------------about us section------------------ */
	.housr_img img {
		height: 320px;
	}

	.count_main_box {
		height: 430px;
	}

	.abt_img img {
		height: 580px;
	}

	.abt_map_img {
		left: -110px;
	}

	.num_txt {
		font-size: 40px;
	}

	.count_ttl {
		font-size: 35px;
	}

	/* -----Do you require solar cleaning services?---- */
	.require_sec:after {
		display: none;
	}

	.require_ttl {
		font-size: 39px;
	}
}

@media all and (min-width: 1441px) and (max-width: 1680px) {

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 600px;
	}

	.bnr_ttl_box {
		font-size: 60px;
	}

	.bnr_des_box {
		font-size: 30px;
	}

	/* ------where to find us----- */
	.where_main_box {
		margin-right: 20px;
	}


	/* -------------about us section------------------ */
	.housr_img img {
		height: 320px;
	}

	.count_main_box {
		height: 430px;
	}

	.abt_img img {
		height: 580px;
	}

	.abt_map_img {
		left: -130px;
	}

	/* -----Do you require solar cleaning services?---- */
	.require_sec:after {
		display: none;
	}
}

@media all and (min-width: 1681px) and (max-width: 1880px) {

	/* -----------MAIN BANNER----------- */
	.bnr_sec .et_pb_slide {
		height: 750px;
	}

	.bnr_ttl_box {
		font-size: 70px;
	}

	.bnr_des_box {
		font-size: 35px;
	}

}